[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListViewProperties

TListViewProperties - set of TListViewProperty

## Declaration

Source position: comctrls.pp line 989

`type TListViewProperties = set of (`
`lvpAutoArrange,` |  |
`lvpCheckboxes,` |  |
`lvpColumnClick,` |  |
`lvpFlatScrollBars,` |  |
`lvpFullDrag,` |  |
`lvpGridLines,` |  |
`lvpHideSelection,` |  |
`lvpHotTrack,` |  |
`lvpMultiSelect,` |  |
`lvpOwnerDraw,` |  |
`lvpReadOnly,` |  |
`lvpRowSelect,` |  |
`lvpShowColumnHeaders,` |  |
`lvpShowWorkAreas,` |  |
`lvpWrapText,` |  |
`lvpToolTips`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.